import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { UcenterComponentsInfoEditComponent } from './edit.component';

describe('UcenterComponentsInfoEditComponent', () => {
  let component: UcenterComponentsInfoEditComponent;
  let fixture: ComponentFixture<UcenterComponentsInfoEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [UcenterComponentsInfoEditComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UcenterComponentsInfoEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
